Bug 6974 - linuxconf text embarasses Red Hat and Linux
linuxconf text embarasses Red Hat and Linux
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 1999-11-12 21:42 EST by Joe Harrington
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-10 14:30:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Harrington 1999-11-12 21:42:04 EST
Grammar check the linuxconf help and the text in its windows.  Sometimes
it's bad enough that meaning is lost.  The situation here has not changed
in more than a year.

The intro screen (the one you get before you're allowed to see the main
screen, on first use) doesn't serve much purpose and should be eliminated.
The details won't be remembered and they're hard to recover.  Much of it
refers to command-line operation, which isn't a common mode of use except
in scripts, in which case an intro screen isn't useful.  The boasting at
the top is unprofessional and leaves a poor impression.

It coredumps when started without /etc/conf.linuxconf.

Whenever I start it under GNOME, I get:
Error message from remadmin :Gdk-WARNING **: locale not supported by C

Comment 1 Brent Fox 2002-06-05 00:56:32 EDT
Closing because we don't ship linuxconf anymore.

Note You need to log in before you can comment on or make changes to this bug.